Subject: Re: 3 issues
From: Subir Chakma <[email-masked]>
To: "Gelna Genosolango" <[email-masked]>
Date: Thu, 6 Aug 2015 22:05:12 +0530 (IST)

From: "Gelna Genosolango" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, August 6, 2015 6:07:06 AM 
Subject: 3 issues 

Hi Subir sir, 

You told me before that we have not charged our customers for duty and tax for the last 2 months, is it for all the countries? We have a ticket here, cs is from Indonesia whose asking why her current shipments has tax but the 2 previous orders has no customs fees. Order# 2196153 has no tax but if we check the TCc now, it is showing USD7.76 for the Tax , same for Order#2250857. Like what you said to me, do I just tell her that we haven't charged them for the customs fees for the last 2 months and she actually save previously but our system has been fixed already and the correct amount for the customs fees has now applied correctly? 

In my own opinion, it's best if we have the rate for the duty and tax for each item for all the countries we are catering so it would be easy for us to show them the calculation. It's unfortunate that we do not have it and what we can only say is that it is calculated based on CIF value, check with his local customs or provide us a proof. Some cs will come on chat saying a certain duty/tax rate for that item and we cannot say whether the cs is correct or not because we do not have it. It's hard really. 

This customs fees and handling fee is the most common issue raised by our cs and if I am not mistaken the most reason why we are receiving negative feedbacks from our customers. 

Duty/Tax is also based on item category. So check if the items are different and that could be the reason. 

I don't know which all countries were affected with duty/tax calculation. But its confusing with the mismatch. Can you check with IT please. Give them as much details as you can, including the screenshots as well. 

I myself will check this tomorrow again. sorry to much stuck with other things. 

************************************************************** 

LTK1221604388384X 

The wrong package which cs received was returned to DHL in Kuwait. What do I need to do with this? Do we need to contact his local DHL in KW? 

Email Neil please to follow up on the were about of the item, also did the customer receive all his items? Thats more import. 

If the customer paid for the wrong package, we need to refund the adjusted shipping fee as well. 

************************************************************************* 
LTK1221604355505X 

Pls escalate the case to L3 because Cx is threatening and asking for Sebastien who is the head of the customer support team. 

Explain the matter pls. 

Also, when offering escalation say relevant department, instead of upper team etc.. 

2 issues 

1. Shipment released on Friday , dispatch on Monday. Agent already explained about the 1 day processing but cs didn't buy this reason. 
2. Promo Code issue 

Cs said he tried to use the code BXLOYAL56 upon check out but it didn't go through. Sanja asked why cs did not attempt to contact us if he was having this issue but cs replied: " I also find it incredible that I have to contact you BEFORE using a Promo code - this would render your slow sevice in releasing goods even more inefficient." 

Please find below the last email from cs: 

I am sorry but you have not answered any of my questions. 

1) The package has NOT been delivered - I left Dubai on 21 Aug and it had not been delivered that morning. Nor has delivery been effected since then as I have emails from DHL telling me of attempted deliveries. The issue has not been DHL but Borderlinx - I still fail to understand how a package that is delivered to your facilities on a Friday morning is not forwarded till Monday evening. 

Can you explain how you "reviewed" my case and found that "delivery was on time" when that is obviously untrue. 

2) I am still to understand how I am supposed to use a loyalty code when there is obviously no process in your checkout routine to use such a code. 

In my last email, I explicitly asked for this matter to be refererred to M Dubisson - this you have failed to do. I will not let this rest and the fact that your responses to date have been evasions and downright lies will be issues that I shall publicise to ensure that the Dubai public does not receive this sort of third rate service. 

I checked DHL and the shipment went out on the 20th and was attempted to be delivered on 23rd.